gnu.trove

## Interface TShortProcedure

    public interface TShortProcedure

Interface for procedures with one short parameter. Created: Mon Nov 5 21:45:49 2001

Version:
  $Id: PProcedure.template,v 1.2 2007/11/01 16:08:14 robeden Exp $
Author:
  Eric D. Friedman

### Method Summary

Methods
`boolean` `execute(short value)` Executes this procedure.

### Method Detail

#### execute

    boolean execute(short value)

Executes this procedure. A false return value indicates that the application executing this procedure should not invoke this procedure again.

Parameters:
  `value` - a value of type `short`
Returns:
  true if additional invocations of the procedure are allowed.